---
name: Julius Kvedaras
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: ilia-kosenko
picture: juliuskvedaras.jpeg
twitter:
gitlab: mrjkc
departments:
- Engineering Function
- Customer Support
story: 'Julius is very pasionate about IT and likes to learn new technologies all
  the time. When he is not learning he is creating.

  '
specialty: Global

